.card{
    padding: 30px 0;
    border-bottom: solid 1px #efefef;
    position: relative;
    @media(max-width:768px){
        padding-bottom: 80px;
    }
    &:last-child{border:none}
    &-type{
        font-size: 11px;
        font-weight: bold;
        line-height: 22px;
        letter-spacing: 0.5px;
        color: #ffb200;
        text-transform: uppercase
    }
    &-name{
        font-size: 28px;
        line-height: 38px;
        color: #000000;
        @media(max-width:600px){
            font-size: 20px;
        }
    }
    &-description{
        margin-top: 9px;
        margin-bottom: 13px;
        font-size: 14px;
        line-height: 22px;
        color: #000000;
        @media(max-width:768px){
            padding-right: 15px;
        }
        @media(max-width:600px){
            font-size: 12px;
        }
    }
    &-info_items {
        @media(max-width:600px){
            flex-direction: column
        }
    }
    &-info{
        flex-basis: calc(100% / 5 - 20px);
        @media(max-width:768px){
            flex-basis: calc(100% / 5 - 20px);
        }
        @media(max-width:600px){
            min-width: 100%;
            display: flex;
            align-items: flex-end;
            & br {
                display: none;
            }
        }
    }
    &-cost{
        font-size: 24px;
        font-weight: 600;
        line-height: 28px;
        color: #000000;
        @media(max-width:768px){
            font-size: 16px;
            width: 70px;
        }
        @media(max-width:600px){
            min-width: 60px;
            max-width: 60px;
        }
    }
    &-text{
        font-size: 12px;
        line-height: 1.33;
        color: #666666;
        @media(max-width:600px){
            margin-bottom: 5px;
        }
    }
    &-leftcol{
        flex-basis: calc(100% - 260px);
        @media (max-width:768px) and (min-width: 600px){
            min-width: calc(100% - 30vw);
        }
        @media(max-width:600px){
            min-width: calc(100% - 83px);
        }
    }
    &-get {
        @media(max-width:768px){
            display: none;
        }
    }
    &-get_mobile {
        position: absolute;
        bottom: 20px;
        display: none;
        left: 0;
        min-width: 208px;
        @media(max-width:768px){
            display: flex;
        }
        @media(max-width:600px){
            min-width: 100%
        }
    }
    &-image{
        height: 153px;
        img{
            width: 208px;
            height: auto;
        }
        @media (max-width:768px) and (min-width: 600px){
            width: 30vw;
            max-width: 208px;
            img {
                width: 100%;
            }
        }
    }
    &-get.button{
        width: 208px;
        font-size: 14px;
        font-weight: bold;
        letter-spacing: 1px;
        text-transform: uppercase;
        height: 48px;
        @media (max-width:768px) and (min-width: 600px){
            width: 30vw;
            max-width: 208px;
        }
    }
}
